body {
	background:#2B2A26 url("http://usarmy.vo.llnwd.net/e2/rv5_images/botb/images/grad.gif");
	background-repeat:repeat-x;
	text-align: center;
	padding: 0;
	margin: 0;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:12px;
	color:#fff;
}
h2 {
	font-family:georgia, times, serif;
	color:#fff;
	font-size:20px;
	display:block;
	font-weight:normal;
}
h2 a {
	font-family:georgia, times, serif;
	color:#fff;
	text-decoration:none;
	font-size:18px;
}
h2 a:hover, h2 a:focus, h2 a:active { color:#e3c470;}
h3 { font-size: 1.25em;}
ol, ul { list-style: none; margin-left: 1.5em;}
li { margin-left: 0;}
a, a:visited { color: #fff;}
a:hover, a:focus, a:active { text-decoration:none;}
#resourcetext li { 
list-style: disc;
margin: .5em 0;
margin-left: -1.25em;
}
#nav {
	width:160px;
	float:left;
	text-align:left;
	margin-left:20px;
	margin-top: 0 !important;
	margin-top:15px;
}
#nav a {
	font-family:georgia, times, serif;
	color:#fefefe;
	text-decoration:none;
	display:block;
	font-size:20px;
	margin-top:8px;
}
#nav a:hover, #nav a:focus, #nav a:active { color: #e3c470;}
#wrapper {
	border: 1px solid #2B2A26;
	background: #000;
	border-top: 0;
	margin-left:auto;
	margin-right:auto;
	top: 0;
	width:700px;
}
#container {
	width:700px;
	min-height: 600px;
	background: #000 url("http://usarmy.vo.llnwd.net/e2/rv5_images/botb/images/mainbg.jpg");
	background-repeat:no-repeat;
}
#overcontainer {
	width:700px;
/*	height:1100px !important;*/
	min-height:1375px;
	background: #000 url("http://usarmy.vo.llnwd.net/e2/rv5_images/botb/images/overbg.jpg");
	background-repeat:no-repeat;	
}
#newsreelcontainer {
	width:700px;
	height:575px;
	background: #000 url("http://usarmy.vo.llnwd.net/e2/rv5_images/botb/images/newsreelbg.jpg");
	background-repeat:no-repeat;
}
#slidecontainer {
	width:700px;
	height:700px;
	background: #000 url("http://usarmy.vo.llnwd.net/e2/rv5_images/botb/images/newsreelbg.jpg");
	background-repeat:no-repeat;
}
#resourcecontainer {
	width:700px;
	height:500px;
	background: #000 url("http://usarmy.vo.llnwd.net/e2/rv5_images/botb/images/resourcebg.jpg");
	background-repeat:no-repeat;
}
#star a {
	display:block;
	float:left;
	margin:4px 0 0 4px;
	width:46px;
	height:62px;
}
#upper { height:350px;}
#mainText, #overtext, #newsreeltext, #resourcetext {
width:415px;
float:right;
text-align:left;
line-height:16px;
padding:15px;
color: #fff;
background: url("http://usarmy.vo.llnwd.net/e2/rv5_images/botb/images/back25.png") repeat-y;
margin: -205px 15px 20px 15px;
}
#mainText { margin: 10px 15px 20px 15px;}
#newsreeltext a {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	font-weight: bold;
}
#newsreeltext a:hover, #newsreeltext a:focus, #newsreeltext a:active { color:#e3c470;}
#newsreeltext a.underline {
	color:#fff;
	text-decoration:underline;
	font-size:12px;
}
#newsreeltext a:hover.underline, #newsreeltext a:focus.underline, #newsreeltext a:active.underline { color:#e3c470;}
.footnote { color:#ccc;}
#resourcetext {
	width:415px;
	float:right;
	text-align:left;
	line-height:15px;
}
#resourcetext p {
	margin-top:8px;
	margin-bottom:8px;
}
#resourcetext a {
	font-weight:none;
	font-size:12px;
	color:#fff;
	text-decoration:underline;
}
#resourcetext a:hover, #resourcetext a:focus, #resourcetext a:active { color:#e3c470; text-decoration:none;}
#footer {
	clear:both;
	height:80px;
	width:700px;
	background-color:#7A7668;
	border-top:1px solid #e3c470;
}
#foottext {
	color: #000;
	margin:10px;
	text-align:center;
	color:#2B2A26;
}
#foottext a {
	color:#e3c470;
	text-decoration:none;
}
#foottext a:hover, #foottext a:focus, #foottext a:active { text-decoration:underline;}
#video { margin-top:-180px;}
#slideshow { margin-top:-210px;}
#slideshow a.underline {
	color:#d4dce1;
	text-decoration:underline;
	font-size:11px;
}
/*News*/
#newsContain {
	float:left;
	background:#000;
	padding-bottom:10px;
}
.space { padding-top:15px;}
#newsContain h2 {
	float:left;
	color:#e3c470;
	margin:0 0 30px 10px;
}
.newsItem {
	clear:left;
	float:left;
	text-align:left;
	margin-top:15px;
}
.newsItem img{
	float:left;
	width:150px;
	height:100px;
	overflow:hidden;
	margin:0 15px 0 20px;
}
.newsItem a img { border:none;}
.newsItem h3 {
	float:left;
	width:500px;
	padding:0;
	margin:0;
}
.newsItem h3 a {
	color:#fff;
	text-decoration:none;
	float:left;
}
.newsItem h3 a:hover, .newsItem h3 a:focus, .newsItem h3 a:active { color:#e3c470;}
.newsItem p{
	float:left;
	width:500px;
	margin-bottom:0;
}
.newsItem p a{
	width:500px;
	color:#e3c470;
	text-decoration:none;
}
.newsItem p a:hover, .newsItem p a:focus, .newsItem p a:active { color:#fff;}
.archiveLink {
	float:right;
	text-decoration:none;
	color:#e3c470;
	margin:7px 15px 20px 0;
	float:right;
	font-weight:normal;
	font-size:1.1em;
}
.archiveLink:hover, .archiveLink:focus, .archiveLink:active { color:#fff; text-decoration:underline;}
#slideshow a:hover.underline, #slideshow a:focus.underline, #slideshow a:active.underline { color:#e3c470;}

/*	skip navigation and other display content off screen items	*/

.skip a { display: block; position: absolute; left: -10000px; top: auto; width: 100%; height: 3em; font-weight: bold; text-align: center; font-size:1.5em; color: #000;} 
.skip a:active, .skip a:focus { background: #DBDBDB; position: static; width: auto; height: auto; padding: 1em; margin: auto;}

.head, h1, .video { 
position: absolute; 
left: -10000px;
top: auto; 
width: 1px; 
height: 1px; 
overflow: hidden;
} 
.floatleft {
float: left;
margin: 0 10px 0 8px;
clear: right;
}
.floatright {
float: right;
margin: 0 8px 0 10px;
clear: right;
}
.floatleft, .floatright { border: 1px solid #000;}
.plusLikeIndex { float:right; clear:none; position:relative; margin-right:10px; top:5px; }
.plusLike { float:right; clear:none; position:relative; margin-right:10px; top:30px; }


/*-------------- Social Widget CSS --------------*/
#addThis h2,#shareClose { display:none; }
#addThis { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight: bold; letter-spacing:0; float:left; width:90%; text-align:left; margin-top: 15px; padding-bottom: 2em;}
#addThis ul { display:block; float:left; list-style:none outside none; width:100%; margin:0; }
#addThis ul#tops li { width:15.9%; margin-left:4px; }
#addThis li { float:left; width:19.5%; margin:2px 0; padding:0; }
.share_sprite .textLink { float:left; margin-left:21px; width:80px; display:block; }
.share_sprite { display:inline; float:left; height:16px; width:16px; margin:4px; }
#tops .share_sprite .textLink { width:80px; }

.facebook { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 0 no-repeat; }
.twitter { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -16px no-repeat; }
.googleplus { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -32px no-repeat; }
.pinterest { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -48px no-repeat; }
.stumbleupon { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -64px no-repeat; }
.reddit { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -80px no-repeat; }
.linkedin { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -96px no-repeat; }
.all { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -112px no-repeat; }
.share_sprite .textLink:hover,.share_sprite .textLink:focus,.share_sprite .textLink:active { color:#E3C470; text-decoration:underline; cursor:pointer; }

/*-------------- /Social Widget CSS --------------*/